/*-------------------
CSS Reset
http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

/* tables still need 'cellspacing="0"' in the markup */
table, tr, td {border-collapse:collapse;border-spacing:0;}

table.pf_form_table /* table reset for LiveBall table generated forms */{
	margin:0;
	padding:0;
	border:0;
}

/* remember to define focus styles! */
:focus {outline:0;}

/* remember to highlight inserts somehow! */
ins {text-decoration:none;}
del {text-decoration:line-through;}

/*-------------------
Structure/Typography
------------------- */

		body  {text-align:center /* ie quirks hack */}
		
		h1, h2, h3, h4, h5, h6 {font-weight:normal;}
		
		strong, b {font-weight:bold} /* needed for RTE */
		
		em, i {font-style:italic;} /* needed for RTE */
		
		p {margin-bottom:18px;}	
				
		#container	{margin:0 auto;text-align:left;overflow:hidden;}
		
		#container img, #iframe_container img {display:block}
		
		header {}
		header:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		header  		    {*zoom: 1;}
		
		.header_text_wrap {max-width:600px;width:auto !important;width:600px}
		
		.header_social {}
		.header_social:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		.header_social  		    {*zoom: 1;}
		
		nav {}
		nav:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		nav  		    {*zoom: 1;}
		
		nav ul{list-style:none;margin:0;padding:0}
		nav li{float:left;padding:0;background:none;}
		
		section.pre_content {}
		
		section.content {}
		section.content:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		section.content  		    {*zoom: 1;}
		
		.content_hook { position: relative;}	
		.content_hook:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		.content_hook  		    {*zoom: 1;}
		
		section.post_content {clear:both}		
		section:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		section  		    {*zoom: 1;}
		
		figcaption {margin-top:5px;}
		
		footer {margin:0 auto;clear:both}
		footer:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		footer  		    {*zoom: 1;}
		.footer_links div {display:inline-block;} /* if the user swaps a footer link for a text or widget element */
		.footer_social div,.footer_social a,.footer_social img, .header_social div,.header_social a,.header_social img  {float:left;}
		
		/* Use this to create a horizontal ruler across a column. */
		hr       {clear:both; float:none; margin:10px 0; border:none;}
		
		.pf_form_table {table-layout: fixed;} /* fixes form submit cell alignment issue */
	
/*-------------------
Launch Pad v4 theme.css
------------------- */
		html { margin: 0;padding: 0; height: 100%;}
		body {background:#fff url(body_bg.jpg) no-repeat top center;	
					
			font:12px Arial, Helvetica, sans-serif;
			line-height:1.35; /* specify default line height as a pure number value (no px/em)...adjusting the value as desired. This will allow the line-height to flex depending on what size the user specifies their text within the rich text editor */
			color:#666;

		}
		

/*-------------------
Fonts/Typography
------------------- */		
		
		h1 {font-size:30px;color:#1b2c5c;line-height:1.40;}
		
		h2 {font-size:22px;color:#666;line-height:1.40;}
		
		h3 {font-size:18px;color:#888;}
		
		h4 {font-size:16px;color:#000;}
		
		h5, h6 {font-size:14px;color:#000;}
	
		a {text-decoration:none;color:#1b2c5c}
		
		a:hover {text-decoration:underline;color:#666}
		
		ul, ol    {margin-left: 1.3em;}
		ul        {list-style: none;}
		ul li 	  {background: url(bullet.gif) no-repeat 0px 7px;padding-left:14px;}
		ol        {list-style-type: decimal;margin-left: 2.5em;}
		
		
		figcaption {font-size:11px;margin-left: 1em;}
		
/*-------------------
Structure/Layout
------------------- */

		#container {
			width:960px;
			padding:0 0 2px;
		}
		
		section.pre_content {padding-top:0;}
		
		section.content {padding-top:10px}
		
		.content_hook {padding:0 10px}
		
		section.post_content {padding:0 10px;}
			
/*-------------------
Header
------------------- */
		
		header {position:relative}
	
		#header_logo {
			float:left; 
			margin:13px 20px 5px 10px;
                        
			min-width:196px;
			min-height:79px;
			width:196px;
			height:79px;			
		}


/*-------------------
Content
------------------- */
		#content_wrapper {
			background:#transparent;
                        -webkit-box-shadow: 0 0 0 0 #c0c0c0;
			-moz-box-shadow: 0 0 0 0 #c0c0c0;
			box-shadow: 0 0 0 0 #c0c0c0;
			
		    margin: 0px;
		    width: 960px;}
		figure, figure.rt {
			background:#fff;
			padding:10px;	
			border:1px dotted #bfbfbf;
		}
		
		.caption {
			font-size:11px;
		}
		
		hr {color:#d2d2d2;background-color:#d2d2d2;}
		
		
#contact_error {
	position: absolute;
	top: 100px;
	left: 150px;
	background: #f9e5e6;
	border: 2px solid #e8aaad;
	padding: 40px;
}
#contact_error p {
	color: #ff0000;
	font-size: 18px;
	font-weight: bold;
}
#contact_error ul {
	list-style: disc inside;
}
#contact_error ul li {
	font-size: 14px;
}

#contact_success {
	position: absolute;
	top: 100px;
	left: 100px;
	background: #e9f9e5;
	border: 2px solid #64ca4a;
	padding: 20px;
}
#contact_success p {
	color: #090;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
			
#left_col_wrap {
	float: left;
	padding-left: 16px;
	margin-top: 25px;
	width: 650px;
}

#right_col_wrap {
	float: right;
    margin-right: 20px;
	width: 220px;
}



.form_container {
    border: 0 solid #D3D2D2;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 20px 0;
}
.form_container:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.form_container {
}
.form_hook {
}
.form_content {
}
.form_content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.form_content {
}
body.iframe .form_container {
    background: url("form_bg.png") repeat-x scroll center top #03729C;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
}
.form_image {
    margin-bottom: 5px;
    margin-top: -20px;
}
body.iframe .form_image {
    margin-top: 0;
}
.form_indent {
    padding: 0 13px;
}
body.iframe .form_indent {
    padding: 0;
}
.form_block {
    clear: both;
    margin: 10px 0;
}
.pf_form_table {
    clear: both;
    color: #FFFFFF;
    font: 12px/16px Arial,Helvetica,sans-serif;
    width: 100%;
}
body.mobile .pf_form_table {
    font-size: 14px;
}
.pf_field_row {
    vertical-align: top;
}
.pf_field_row_bad {
    vertical-align: top;
}
.pf_label_cell {
    padding: 5px 16px 2px 10px;
    text-align: right;
}
.pf_label_cell_bad {
    color: #FFFFFF;
    padding: 5px 16px 2px 10px;
    text-align: right;
}
.pf_label_text {
}
.pf_label_text_bad {
}
.pf_field_cell {
    padding: 2px 0;
}
.pf_field_cell_bad {
    padding: 2px 0;
}
.pf_hint_cell {
    padding-left: 5px;
}
.pf_hint_text {
    color: #666666;
    display: block;
    font-size: 10px;
    font-style: italic;
}
.pf_hint_text_bad {
    color: #666666;
    display: block;
    font-size: 10px;
    font-style: italic;
}
.pf_prefield_cell {
    padding: 2px 0;
}
.pf_prefield_text {
    font-weight: bold;
	font-size: 12px;
}
.pf_postfield_cell {
    padding: 2px 10px;
}
.pf_postfield_text {
}
.pf_hr_cell {
}
.pf_hr {
    background: none repeat scroll 0 0 transparent;
    margin: 1px auto;
    width: 100%;
}
.pf_form_table hr {
    background-color: #666666;
    border: 0 none;
    color: #666666;
    height: 1px;
}
.pf_text, .pf_text_narrow, .pf_text_wide {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #013E65;
    border-radius: 4px 4px 4px 4px;
    color: #666666;
    font-size: 11px;
    padding: 2px 3px;
    width: 130px;
}
.pf_text_narrow {
    width: 75px;
}
.pf_text_wide {
    width: 220px;
}
.pf_multiline, .pf_multiline_narrow, .pf_multiline_wide {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #013E65;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    font-size: 14px;
    padding: 5px 3px;
    width: 130px;
}
.pf_field_row_bad .pf_text, .pf_field_row_bad .pf_text_narrow, .pf_field_row_bad .pf_text_wide, .pf_field_row_bad .pf_multiline, .pf_field_row_bad .pf_multiline_narrow, .pf_field_row_bad .pf_multiline_wide {
    background: url("form_error.gif") no-repeat scroll right center #FFFFFF;
    border: 1px solid #FF0000;
    color: #000000;
    font-size: 14px;
    padding: 5px 3px;
}
.pf_field_row_bad .pf_dropdown, .pf_field_row_bad .pf_dropdown_narrow, .pf_field_row_bad .pf_dropdown_wide {
    background: none repeat scroll 0 0 #FFF2F2;
    border: 1px solid #013E65;
    color: #000000;
}
.pf_multiline_narrow {
    width: 75px;
}
.pf_multiline_wide {
    width: 250px;
}
.pf_dropdown {
    width: 130px;
}
.pf_dropdown_narrow {
    width: 75px;
}
.pf_dropdown_wide {
    width: 250px;
}
.pf_listbox {
}
.pf_listbox_narrow {
    width: 75px;
}
.pf_listbox_wide {
    width: 250px;
}
.pf_checktable {
    border-collapse: collapse;
}
.pf_radiotable {
    border-collapse: collapse;
    vertical-align: top;
}
input:focus {
}
.pf_submit_cell {
    padding: 7px 0 0;
}
.pf_submit_image {
    border: medium none;
}

	
#text {
	margin-top: 30px;
	background: #fff;
	padding: 30px 30px 15px;
}
#text  h2{
	font-size: 22px;
	margin: 0 0 15px 0;
}

table.details {
	margin-bottom: 15px;
}
table.details td {
	padding: 4px 15px 4px 0;
}
	
	
/*-------------------
Footer
------------------- */
	
		footer {
			width:940px;
			margin-top:0px;
			padding:10px;
			color:#666;
			font-size:10px;
		}
		
		.copyright {
			float:left;
			margin-right:10px;
		}
		
		.footer_links {
			float:right;
			
		}
		
		.footer_links a {
			margin-left:5px;
			padding-left:5px;
			color:#666;
		}
			
		.footer_links a:hover {
			text-decoration:underline
		}	
		.footer_links a.first_footer_link {padding-left:0;border:none;}
		.footer_links a.last_footer_link {}
		
		.footer_social {
			float:right;
			margin-left:10px;	
		}
		
		.footer_social .widget_social {
			margin-left:5px;
		}
		
		.footer_fineprint {
			clear:both;
			text-align:left;
			padding-top:5px;
		}



/*-------------------
iFrame-specific
------------------- */
		html.iframe_html {background:none}
	
		body.iframe{		
			background: #03729c url(form_bg.png) top repeat-x !important;
			border: 1px solid #d3d2d2;		
			padding-top:0;
		}

		footer.iframe , #iframe_wrapper.facebook footer.iframe{
			margin-top:10px;
			width:500px;
		}
		
		.iframe_460 {padding-right:10px;}
		
		/* facebook specific iframe layout */
		
		#iframe_container.facebook {
				width:520px;
				background:#fff;
				padding:0 0 10px;
		}
		
		#iframe_wrapper.facebook .seg_button_link .seg_3 {width:150px;}
		#iframe_wrapper.facebook .seg_button_link .seg_2 {width:240px;}
		
		.seg_button_link.facebook_choice a{		
			background: url(seg_bg.png) top repeat-x;
			-webkit-transition:background 0.5s ease, color 0.5s ease;
			-moz-transition:background 0.5s ease, color 0.5s ease;
			-0-transition:background 0.5s ease, color 0.5s ease;
			transition:background 0.5s ease, color 0.5s ease;
			height:52px;
			line-height:52px;
			padding:0 5px;
			color:#fff;
			font-size:22px;
		}
			
		.seg_button_link.facebook_choice a:hover{				
			background-position:bottom;
			text-decoration:none;
		}
		
		

/*-------------------
Mobile
--------------------*/
	
		body.mobile{
		background:none;		
			font-size:14px;
			background:#dcd5c8 url(body_mobile_bg.jpg) no-repeat top;}
		}
		
		body.mobile header {}
		
		body.mobile a{
			text-decoration:underline;	
		}
		
		body.mobile a.button_link, body.mobile .pf_submit_button{
			text-decoration:none;	
		}
		body.mobile #content_wrapper{width:318px;}
		body.mobile section.content {padding-top:5px}
		
		body.mobile .content_hook {padding:0 5px}
		
		body.mobile section.post_content {padding:0 5px;}
		
		#mobile_container {
			width:318px;			
			padding:0 0 10px;
		}
		
		#mobile_container #header_logo {	
			margin:5px 0 5px 5px;
		}
		
		#mobile_container .header_text_wrap {margin:5px 5px 0 0;text-align:right;}
		
		#mobile_container nav {margin-right:0;position:static;background: url(nav_bg.png) repeat-x top;width:100%}
		
		#mobile_container nav a {
			padding:0 6px;
			text-decoration:none;
			font-size:14px;
		}
			

		#mobile_container nav a.active {					
			padding:0 5px;	
		}
		
		
		#mobile_container .choice_container {		
			padding:3px;
		}
		
		#mobile_container .col_container .pod {
			padding:2px; /* if including a border (like 'border:1px dotted #bdbdbd;' within the main style attributes for '.col_container .pod ' above), then specify padding as 2px. If no border, then set padding to 3px*/
		}
		
		#mobile_container .seg_button_link a{
			background: url(seg_bg.png) top repeat-x;
			-webkit-transition:background 0.5s ease, color 0.5s ease;
			-moz-transition:background 0.5s ease, color 0.5s ease;
			-0-transition:background 0.5s ease, color 0.5s ease;
			transition:background 0.5s ease, color 0.5s ease;
			height:52px;
			line-height:52px;
			padding:0 5px;
			color:#fff;
			font-size:22px;
			text-decoration:none;
		}
		
		#mobile_container .seg_button_link .seg_3 {width:86px;}
		#mobile_container .seg_button_link .seg_2 {width:139px;}
		
		#mobile_container .seg_button_link a:hover{			
			background-position:bottom;
			text-decoration:none;
		}
		
		#mobile_container .layer_link a {text-decoration:none;font-size:14px;}
		
		footer.mobile {
			width:300px;
			margin-top:5px;
		}
		
		footer.mobile .footer_links{
			float:none;
			display:block;
			clear:both;
			padding-top:5px;
			
			text-align:left;	
		}
		
		footer.mobile .footer_links a {
			margin-left:0px;
			padding-left:5px;
			margin-right:5px;
			line-height:2;
		}
		
		footer.mobile .footer_links a.first_footer_link {padding-left:0px;}
		

/*-------------------
Ready-Made-Widgets
------------------- */



/*-------------------
Custom
------------------- */





/*-------------------
Hidden items
------------------- */

		#footer_logo {display:none;}
		

